<subject>Inbound Processor has completed processing your request</subject>
<pre>
Hello

Inbound processor has completed processing your request.

Job completion details:

Original email subject: {message_subject}
Email attachment filename: {attachment_name}
Number of row processed: {number_of_rows_processed}
First row processed: {first_row_processed}
Last row processed: {last_row_processed}
Batch Name: {batch_name}
File url: {file_url}

Regards,
{platform_provider_name}</pre
>

<header><img src="{platform_provider_logo_url}" alt="" width="175px" /></header>

<footer>{platform_footer_html}</footer>

<bodyLogo>
  <div style="text-align: right; margin-top: -90px">
    <img
      src="{platform_provider_logo_url}"
      alt="{platform_provider_name} logo."
      width="100px"
    />
  </div>
</bodyLogo>

<p>Hello</p>
<br />
<p>Inbound processor has completed processing your request.</p>
Job completion details:
<ul>
  <li>Original email subject: {message_subject}</li>
  <li>Email attachment filename: {attachment_name}</li>
  <li>Number of row processed: {number_of_rows_processed}</li>
  <li>First row processed: {first_row_processed}</li>
  <li>Last row processed: {last_row_processed}</li>
  <li>Batch Name: {batch_name}</li>
  <li>File url: {file_url}</li>
</ul>

<br />
<p>Regards,</p>
<p>{platform_provider_name}</p>
